/* GENERAL */
.header {
	background: #24617E;
	padding-bottom: 10px;
}

body {
    margin: 0;
    background: url('/wp-content/uploads/hero-hp-cropped.webp');
    background-size: cover;
    background-repeat: no-repeat;
}

#wrapper {
    background: rgba(225, 225, 225, 0.9);
    position: relative;
    right: 0;
    top: 0;
    overflow: hidden;
    width: 90%;
    margin: 5% auto;
}

h1, h2, p, a, span {
    /*font-family: 'Roboto', sans-serif;*/
    color: #000;
}

h1 {
    font-size: 50px;
    text-transform: uppercase;
    margin: 0;
}

h2 {
    font-size: 40px;
    font-weight: 500;
    text-transform: uppercase;
	margin-bottom: 0px;
}

h3 {
    font-size: 32px;
    font-weight: 500;
    text-transform: uppercase;
	margin: 0;
}

p {
    font-size: 20px;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: #AF9864;
}

.sm-margin-right {
    margin-right: 5px;
}

.row {
    max-width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.bold {
    font-weight: 700;
}

.light {
    font-weight: 100;
    font-style: italic;
}

/* HEADER */
.header .row {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	padding-top: 10px;
}

.header .phone {
    margin-top: 10px;
    font-weight: 700;
    color: #A69975;
    font-size: 20px;
}

/* CONTENT */
.content {
    text-align: center;
    margin: 20px 0;
}

.content .row {
    width: 80%;
}

.content p {
    line-height: 25px;
}

/* PRACTICES */
.practices {
    text-align: center;
}

.practices-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.single-practice {
    padding: 0px 0 15px 0;
    color: #2B5060;
    margin: 8px 8px;
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    width: 100%;
    border-bottom: 1px solid #AF9864;
    font-family: 'DM Serif Text', serif;
}

/* CONTACT */
.contact {
    text-align: center;
}

.contact .button {
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    color: #fff;
    background: #24617E;
    text-decoration: none;
    padding: 12px 30px;
    margin: 20px 0;
    letter-spacing: 1px;
    font-weight: 700;
}

.contact p {
    font-size: 18px;
    font-weight: 400;
    margin: 5px 0;
    color: #070B2E;
}

.contact a {
    color: #070B2E;
}

.contact a:hover,
.contact a:focus {
    background: #E89C73;
    color: #fff;
}

/* FOOTER */
.footer {
    padding: 20px 0;
    margin-bottom: 40px;
    width: 100%;
}

.footer .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer h3 {
    color: #2B5060;
}

.footer .footer-item {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer .footer-item:nth-child(2) {
    text-align: center;
}

.footer p {
    margin: 2px 0;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #AF9864;
}

.footer .footer-text {
    text-align: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.footer .footer-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.footer a {
    color: #AF9864;
}

.footer .icon {
    color: #AF9864;
}

.footer .icon.sm-margin-right {
    margin-right: 17px;
}

/* RESPONSIVE */
@media screen and (min-width: 768px) {

    #wrapper {
        width: 60%;
    }

    h1 {
        font-size: 70px;
    }

    .practices-list {
        flex-direction: row;
    }

    .single-practice {
        width: 40%;
    }
}
@media screen and (min-width: 1024px) {

    .header .row {
        padding: 15px 30px;
    }

    .content .row {
        width: 75%;
    }

    .single-practice {
        width: 45%;
    }

    .footer .row {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }
    
    .footer .footer-item {
        text-align: center;
        /* width: 30%; */
    }

    .footer .footer-item:nth-child(1) .footer-inner {
        margin-right: auto;
        align-items: initial;
    }

    .footer .footer-item:nth-child(3) .footer-inner {
        margin-left: auto;
    }
}

@media screen and (min-width: 1920px) {
    body {
        position: relative;
        /* height: 100vh; */
    }

    .content .row {
        width: 80%;
    }

    .footer h3 {
        font-size: 18px;
    }

    .footer p {
        font-size: 15px;
    }
}